SAP RFC SDK verstehen: Patch Level Stände

Aufrufe: 0

Unser BAPI-Handler funktioniert nur in Verbindung mit der SAP RFC SDK der SAP. Sie erkennen am Namen unserer Installations- und Patch-Dateien, mit welchem Patch-Level-Stand der SAP DLLs unserer Software ausgiebig getestet ist. Im Normalfall sind neuere Stände der SAP DLLs abwärtskompatibel mit älteren Icaro-Produkten; wir übernehmen aber keine Gewähr hierfür. Bei Inkompatibilität haben Sie als Wartungskunde Zugriff auf aktuellere Software-Versionen der Icaro-Produkte, die mit aktuelleren SAP DLL Ständen ausgiebig getestet wurden und von neueren oder geänderten SAP-Funktionalitäten Gebrauch machen.

No Comments

Sorry, the comment form is closed at this time.